@Index:
@Visible: true
@Title: Shivans in the Great War
@ShortTitle: greatwar
@File: db_greatwar.txt

@Index:
@Visible: true
@Title: The Second Incursion
@ShortTitle: secondinc
@File: db_secondincursion.txt

@Index:
@Visible: true
@Title: The Post-Capella GTVA
@ShortTitle: postcapgtva
@File: db_postcapellagtva.txt

@Index:
@Visible: true
@Title: Earth
@ShortTitle: earth
@File: db_earth.txt

@Index:
@Visible: true
@Title: Aken Bosch
@ShortTitle: bosch
@File: db_bosch.txt

@Index:
@Visible: true
@Title: Vasudans
@ShortTitle: vasudans
@File: db_vasudans.txt

@Index:
@Visible: true
@Title: Hammer of Light
@ShortTitle: hol
@File: db_hol.txt

@Index:
@Visible: true
@Title: Shivans
@ShortTitle: shivans
@File: db_shivans.txt

@Index:
@Visible: true
@Title: The Ancients
@ShortTitle: ancients
@File: db_ancients.txt

@Index:
@Visible: true
@Title: Subspace
@ShortTitle: subspace
@File: db_subspace.txt

@Index:
@Visible: true
@Title: The Rift - I
@ShortTitle: rift1
@File: db_rift1.txt

@Index:
@Visible: true
@Title: The Rift - II
@ShortTitle: rift2
@File: db_rift2.txt

@Index:
@Visible: true
@Title: Vasudan Mysticism - I
@ShortTitle: vmysticism1
@File: db_vmysticism1.txt

@Index:
@Visible: true
@Title: Vasudan Mysticism - II
@ShortTitle: vmysticism2
@File: db_vmysticism2.txt

@Index:
@Visible: true
@Title: Project Nagari - I
@ShortTitle: nagari1
@File: db_nagari1.txt

@Index:
@Visible: false
@Title: Project Nagari - II
@ShortTitle: nagari2
@File: db_nagari2.txt

@Index:
@Visible: false
@Title: Vishnans and the 14th BG
@ShortTitle: v14thbg
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_v14thbg.txt

@Index:
@Visible: false
@Title: Vishnans - What We Know
@ShortTitle: vishnans
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_vishnans.txt

@Index:
@Visible: false
@Title: The Reunion
@ShortTitle: reunion
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_reunion1.txt

@Index:
@Visible: false
@Title: The Balance of Power - I
@ShortTitle: bop1
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_bop1.txt

@Index:
@Visible: false
@Title: The Balance of Power - II
@ShortTitle: bop2
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_bop2.txt

@Index:
@Visible: false
@Title: The Balance of Power - III
@ShortTitle: bop3
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_bop3.txt

@Index:
@Visible: false
@Title: The Balance of Power - IV
@ShortTitle: bop4
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_bop4.txt

@Index:
@Visible: false
@Title: The Balance of Power - V
@ShortTitle: bop5
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_bop5.txt

@Index:
@Visible: false
@Title: The United Earth Federation
@ShortTitle: uef
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_uef.txt

@Index:
@Visible: false
@Title: The Council of Elders
@ShortTitle: elders
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_elders.txt

@Index:
@Visible: false
@Title: The Fedayeen
@ShortTitle: fedayeen
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_fedayeen.txt

@Index:
@Visible: false
@Title: The Gaian Effort
@ShortTitle: gef
@LoadWith: bp2-p1, bp2-p2, karuna
@File: db_gef.txt

@Index:
@Visible: false
@Title: Unknown Device Schematics
@ShortTitle: device
@LoadWith: bp2-p2
@File: db_device.txt